
<!--
START
/////////////
JOBSLETTER
-->
<!-- The "dark" class automatically converts inner style colors -->
<div class="row expanded align-center bgImageCareers dark careersNewsletter">
    <div class="column small-10 medium-10 large-10 centeredDesign h2ClassBox shiftUp40">
       <h2 class="h2Class">GET NOTED</h2>
      <!-- <h2 class="h2Class">HABERDAR OL</h2> -->
      <div class="h2ClassBoxContent">
          <!-- <h3 class="h3Class">Yeni pozisyon açıldığında size haber vermemizi ister misiniz?</h3> -->
          <h3 class="h3Class">Do you want to be informed when there is a job oppurtunity?</h3>
      </div>
    </div>
  <div class="column small-10 medium-10 large-7 centeredDesign align-center">
  <!-- Divider -->
  <div class="vDividerMedium hide-for-small-only"></div>

    <form id="newsletterForm" name="newsletterForm">
      <div class="row align-center">
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Name">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="E-Mail">
        </div>
        <div class="small-12 large-4 columns">
          <button type="submit" class="button expanded large">LET ME KNOW</button>
          <!-- <button type="submit" class="button expanded large">BENİ HABERDAR EDİN</button> -->
        </div>
      </div>
    </form>

    <!-- Divider -->
    <div class="vDividerMedium"></div>
  </div>

</div>

<!--
START
/////////////
JOBSLETTER
-->
